import 'package:flutter/material.dart';
import 'package:flutter/services.dart';
import 'package:wow_views/common/color.dart';
import 'package:wow_views/common/theme/text_theme.dart';

AppBarTheme bds8xAppBarTheme = AppBarTheme(
  backgroundColor: Bds8xColor.blue367E,
  foregroundColor: Bds8xColor.white,
  systemOverlayStyle: SystemUiOverlayStyle.dark,
  titleTextStyle: bds8xTextTheme.headline6.copyWith(color: Bds8xColor.white),
  elevation: 0,
  centerTitle: true,
);

AppBarTheme tbtAppBarTheme = AppBarTheme(
  backgroundColor: TBTColor.white,
  foregroundColor: TBTColor.black,
  titleTextStyle: tbtTextTheme.headline6.copyWith(color: Bds8xColor.black),
  elevation: 0,
  centerTitle: true,
);
